body{margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-color: #ffffff;}.TopMlb{background-image:url(https://www.frentaly.com/custom/css/images/homebefore.jpg);background-repeat:no-repeat;cursor:pointer;font:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;}.TopMlb a{font:12px;text-decoration:none;color:#ffffff;}.TopMla{background-image:url(https://www.frentaly.com/custom/css/images/homeafter.jpg);background-repeat:no-repeat;cursor:pointer;font:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;}.TopMla a{text-decoration:none;color:#ffffff;}.TopMla a:hover{text-decoration:none;color:#ffffff;}.TopMlb2{background-image:url(https://www.frentaly.com/custom/css/images/homeHbefore.jpg);background-repeat:no-repeat;cursor:pointer;font:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;}.TopMlb2 a{font:12px;text-decoration:none;color:#ffffff;}.TopMla2{background-image:url(https://www.frentaly.com/custom/css/images/homeHafter.jpg);background-repeat:no-repeat;cursor:pointer;font:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;}.TopMla2 a{text-decoration:none;color:#ffffff;}.TopMla2 a:hover{text-decoration:none;color:#ffffff;}.SearchBox{background-color:#FFFFFF;line-height:15px;border-width:1px;border-style:solid;border-color:#cccccc #ffffff #cccccc #ffffff;width:336px;height:15px;color:#000000;}.Ceb020114{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;}.Ceb020114 A{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;text-decoration:none;}.Ceb020114 A:hover{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;text-decoration:none;}.DescriptionA{background-image:url(https://www.frentaly.com/custom/css/images/descriptionLB.jpg);background-repeat:no-repeat;cursor:pointer;font:Arial, Helvetica, sans-serif;font-size:13px;color:#000000; font-weight:bold;}.DescriptionB{background-image:url(https://www.frentaly.com/custom/css/images/descriptionLa.jpg);background-repeat:no-repeat;cursor:pointer;font:Arial, Helvetica, sans-serif;font-size:13px;color:#ffffff; font-weight:bold;}.lmtb{ background-image:url(https://www.frentaly.com/custom/css/images/homebannerbj.jpg);}.lmtb2{ background-image:url(https://www.frentaly.com/custom/css/images/whybj.jpg);}

.logol
{
width:350px;
height:71px;
background-image: url(https://www.frentaly.com/custom/css/images/logo-a.jpg);
background-repeat: no-repeat;
float:left;
}
.logol a{width:350px; float: left; margin-top: 10px; margin-left:16px;font-family: 'Lobster', cursive; font-size:45px; color: #333333; text-decoration:none;}

.CS336974{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.toububj{background-image:url(https://www.frentaly.com/custom/css/images/lmbj.jpg);background-repeat:x-repeat;}
.Pname{background-image:url(https://www.frentaly.com/custom/css/images/listdescriptionbj.jpg);background-repeat:x-repeat;}

#Categorydd ul li {font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:13px; height:30px;padding: 0px; text-align:left; border-bottom: 1px dashed #C1B7A9; list-style-type: none; margin-right:  10px; padding-top:5px; padding-bottom:3px; text-decoration:none;}#Categorydd ul li a { font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:13px; font-weight: normal; background: url('https://www.frentaly.com/custom/css/images/CateBt.jpg') left 2px  no-repeat; padding-left: 15px;  text-decoration:none;}#Categorydd ul li a:hover { font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:13px; background: url('https://www.frentaly.com/custom/css/images/CateBt.jpg') left 2px no-repeat; }#Categorydd ul{padding:0;margin:0;}.cnt{font-weight:bold;}


#header {
	padding: 0px !important;
	width: 1024px;
	height:82px;
	margin: 0px  auto !important;
	background-repeat: x-repeat;
	background-image: url(https://www.frentaly.com/custom/css/images/tbbj.jpg);
	background-position: center top;
}
#menudown {
	padding: 0px !important;
	width: 1024px;
	height:50px;
	margin: 0px  auto !important;
	background-repeat: x-repeat;
	background-position: center top;
}
#searchBox1
{
width:307px;
height:23px;
float:left;
margin-top:4px;
background-repeat: x-repeat;
}
#logo
{
width:463px;
height:82px;
float:left;
background-repeat: No-repeat;
background-image: url(https://www.frentaly.com/custom/css/images/tbbjlogo.jpg);
}
#logoZ
{
width:433px;
height:71px;
float:left;
padding-top:10px;
padding-left:10px;
text-align:left
}
#logoZ a{ 
float: left;
font-family: 'Lobster', cursive; 
font-size:40px; 
color: #78AB04; 
text-decoration:none;

}

#Search
{
width:320px;
float:right;
}
#hearright
{
float:right;
}
#searchBox
{
width:307px;
height:23px;
float:left;
margin-top:46px;
background-image: url(https://www.frentaly.com/custom/css/images/searchbj.jpg); 
background-repeat: x-repeat;
}

   .WhyShopWith{
    border-left:solid 1px #333333;
	border-right:solid 1px #333333;
   }
   
   #wrapLOVE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	height:205px;
	width: 100%;
	text-align: center;
/*	background-image: url(https://www.frentaly.com/custom/css/images/background.jpg);
*/	background-repeat: repeat-x;
	background-position: center top;
}
   #header #menuTop {
	height: 40px;
	width: 1024px;
	padding: 0px;
	background-image: url(https://www.frentaly.com/custom/css/images/graymini.jpg);
	background-repeat: no-repeat;
	text-align: center;
	background-position: center top;
	margin: 0 auto;
}
#header #menuTop ul {
	list-style-type: none;
	padding : 0;
	float: left;
	width: 667px;
	margin: 0 0 0 10px;
}
#header #menuTop  ul li {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 38px;
	border-right:solid 1px #484848;
}
#header #menuTop ul li a {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	display: inline;
	text-align: center;
	margin: 0;
	padding: 12px 12px 12px;
	text-transform: uppercase;
}
#header #menuTop ul li a:hover {
	background-color: #78AB04;
}
#search_box {
	width: 310px;
	height: 28px;
	float: right;
	padding: 0;
	margin: 6px 7px 0 0;
}
#search_box .search_top_input {
	background: transparent;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	height:20px;
	border: none;
	font-style: normal;
	clear: left;
	float: left;
	padding: 5px 0 0 0;
	margin: 0;
}
#search_box .search_top_button {
	float: left;
	margin: 0 0 0 5px;
}
